Bug 72930 - Package summary is wrong for wmix package
Package summary is wrong for wmix package
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: wmix (Show other bugs)
null
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Copeland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-29 02:01 EDT by Chris Negus
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-29 02:01:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Negus 2002-08-29 02:01:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
The wmix package summary says "dockable clock applet for Window Maker" It should
say "Dockapp sound mixer for OSS or ALSA"

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.rpm -qi wmix
2.
3.
	

Actual Results:  Wrong description appears

Expected Results:  Right description ;-)

Additional info:
Comment 1 Phil Copeland 2002-08-29 12:20:17 EDT
*blink*
[root@dhcp59-221 /]# rpm -qi wmix
Name        : wmix                         Relocations: (not relocateable)
Version     : 3.0                               Vendor: Red Hat, Inc.
Release     : 3                             Build Date: Sun 23 Jun 2002 09:26:39
PM EDT
Install date: Tue 13 Aug 2002 09:27:41 PM EDT      Build Host:
perf90.perf.redhat.com
Group       : User Interface/X              Source RPM: wmix-3.0-3.src.rpm
Size        : 64016                            License: GPL2
Signature   : DSA/SHA1, Tue 25 Jun 2002 01:45:14 PM EDT, Key ID fd372689897da07a
Packager    : Red Hat, Inc. <http://bugzilla.redhat.com/bugzilla>
URL         : http://www.ne.jp/asahi/linux/timecop/software
Summary     : dockable clock applet for Window Maker
Description :
Dockapp mixer for OSS or ALSA. Allows toggling record source, muting
individual channels, adjusting volume and balance, all in a compact
dockapp size, with TV-like on-screen-display for volume levels.
Supports mousewheel to adjust current channel volume, and can be
controlled remotely with SIGUSR1 / SIGUSR2 to adjust the volume, too.
Can use a configuration file to control some of the features.

damn,...
ok fixed. Should be in rawhide tomorrow

Phil
=--=

Note You need to log in before you can comment on or make changes to this bug.